# Caixa Econômica Federal

1: 'Entrada Confirmada'
2: 'Baixa Confirmada'
3: 'Abatimento Concedido'
4: 'Abatimento Cancelado'
5: 'Vencimento Alterado'
6: 'Uso da Empresa Alterado'
7: 'Prazo de Protesto Alterado'
8: 'Prazo de Devolução Alterado'
9: 'Alteração Confirmada'
10: 'Alteração com Reemissão de Bloqueto Confirmada'
11: 'Alteração da Opção de Protesto para Devolução'
12: 'Alteração da Opção de Devolução para protesto'
20: 'Em Ser'
21: 'Liquidação'
22: 'Liquidação em Cartório'
23: 'Baixa por Devolução'
24: 'Baixa por Franco Pagamento'
25: 'Baixa por Protesto'
26: 'Título enviado para Cartório'
27: 'Sustação de Protesto'
28: 'Estorno de Protesto'
29: 'Estorno de Sustação de Protesto'
30: 'Alteração de Título'
31: 'Tarifa sobre Título Vencido'
32: 'Outras Tarifas de Alteração'
33: 'Estorno de Baixa/Liquidação'
34: 'Transferência de Carteira/Entrada'
35: 'Transferência de Carteira/Baixa'
99: 'Rejeição do Título – Cód. Rejeição informado nas POS 80 a 82'
